title: "Caramel Sauce"
category: "Sauces"
prep_time: "2 minutes"
cook_time: "10 minutes"
ingredients:
    - "1 cup granulated sugar"
    - "¼ cup water"
    - "6 tablespoons unsalted butter , cut into pieces"
    - "½ cup heavy cream"
    - "1 teaspoon vanilla"
    - "pinch of salt"
instructions:
    - "Add the sugar and water to a 3-quart heavy bottomed pot; stir just slightly so it's combined and sits in a flat even layer, and try to avoid it going up the sides of the pot."
    - "Warm pot over medium heat and cook until the sugar dissolves, turns from cloudy to clear, and starts to bubble. At this point, do not stir again."
    - "Continue cooking, without stirring, until the mixture thickens and turns a deep gold color like honey (this can take anywhere from 8-15 minutes)."
    - "Carefully add the butter and whisk until completely melted. (The caramel will bubble up rapidly, so be careful and continue to whisk.)"
    - "Remove the pot from the heat. Slowly pour in the heavy cream, whisking continuously until all of the cream has been incorporated."
    - "Whisk in the vanilla and salt."
    - "Set aside to cool in the pot for 10 minutes."
    - "Then pour into a lidded glass jar and allow to cool completely. (The caramel will be liquid at first, but will thicken up and solidify into a chewy texture as it cools.) Once it's completely cooled, it needs to be stored in the fridge because of the dairy. Reheat to use again)"
notes:
  - "Can be used as a topping for ice cream, drizzled over desserts, etc."
  - 'If you are using it for "The Abomination (Caramel Apple Brown Betty)" recipe, add 1 extra cup of heavy cream and 1/2 cup of half and half to the recipe.'
source: "https://bellyfull.net/caramel-sauce-recipe/"